class MigrateGradeIndex < ActiveRecord::Migration[5.2]
  def change
    remove_index :grades, [:user_id, :container_id]
    add_index :grades, [:container_id, :container_type]
    add_index :grades, [:user_id]
  end
end
